{% extends 'layouts/email.html.twig' %}

{% block title %}Contact
{% endblock %}

{% block body %}

	<div style="text-align: center;">
		<h1 style="margin-top 2rem; font-weight: bold; font-size: 2.4375rem; color: #0B3366;">Mot de passe oublié</h1>

		<h2 style="margin-top: 2rem">Bonjour
			{{ user.firstName }}
			{% if not user.pseudo is same as('') %}
				({{ user.pseudo }})
			{% endif %}
			{{ user.lastName }}</h2>
		<p>Pour réinitiliaser votre mot de passe, cliquez
			<a href="https://pefr-v2.lndo.site/reinitialiser-mot-de-passe/{{ token }}">ici</a>
		</p>
	</div>

{% endblock %}
